Subject: Re: [netlmm] RE: Some issues with the Routing Considerations section ofdraft-ietf-netlmm-proxymip6-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 21 May 2007 09:01:03 -0700 (PDT)

Hi Mohan,
  PMIP RO draft (http://tools.ietf.org/wg/mipshop/draft-qin-mipshop-pmipro-00.txt) already covers this in Sec. 4.1, it is a simple binding update list lookup at the MAG.

Regards

--behcet
----- Original Message ----
From: Kandra Mohan-a22098 <[email-masked]>
To: Sri Gundavelli <[email-masked]>; Alexandru Petrescu <[email-masked]>
Cc: netlmm <[email-masked]>
Sent: Sunday, May 20, 2007 10:51:02 PM
Subject: RE: [netlmm] RE: Some issues with the Routing Considerations section ofdraft-ietf-netlmm-proxymip6-00.txt

RE: [netlmm] RE: Some issues with the Routing Considerations section ofdraft-ietf-netlmm-proxymip6-00.txt

Hi Alex/Sri,

Please see inline.

Thanks,

Mohan

> -----Original Message-----

> From: Sri Gundavelli [mailto:[email-masked]]

> Sent: Sunday, May 20, 2007 11:56 PM

> To: 'Alexandru Petrescu'

> Cc: 'netlmm'

> Subject: [netlmm] RE: Some issues with the Routing Considerations section

> ofdraft-ietf-netlmm-proxymip6-00.txt

> Hi Alex:

> Please see inline.

> Sri

> > -----Original Message-----

> > From: Alexandru Petrescu [mailto:[email-masked]]

> > Sent: Sunday, May 20, 2007 9:21 AM

> > To: Sri Gundavelli

> > Cc: netlmm

> > Subject: Some issues with the Routing Considerations section

> > of draft-ietf-netlmm-proxymip6-00.txt

> > Hi Sri,

> > I have now read in detail the short Routing Considerations

> > section 6.7

> > of draft-ietf-netlmm-proxymip6-00.txt.  I think there are

> > several issues

> > with it.  I'm trying to list them all here (even if we

> > discussed some of

> > them).

> > 1.  The section describes correctly what happens to packets from MN

> >      under MAG to a CN outside that MAG.  And from same CN to

> > a MN under

> >      MAG.

> >      However, it does not describe what happens to packets between two

> >      MNs under the same MAG.  I think we should avoid that

> > these packets

> >      go through the tunnels all the way to LMA (this

> > unoptimal route is

> >      what happens if "all traffic from the source address

> > MN-HoA... route

> >      via tunnel0, next-hop LMAA.")

[Mohan] This is a good point from optimization prespective. I think this scenario is not there in MIP6 unless route optimization is enabled, this has to be added as a new feature as part of the PMIPv6 protocol. Also, this has to be coordinated with the Route Optimization in PMIPv6 as I think RO will cover this scenario. 
---snip

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm